body {
	margin:0px;
	background:url(../img/pagebg.png) top repeat fixed;
}

#top {
	width:100%;
	height:258px;
	background:url(../img/headerbg.png) top repeat-x;
}

.logo {
	width:960px;
	height:223px;
	background:url(../img/logo.jpg) top no-repeat;
}
#bodycontainer {
	width:100%;
}

.body {
	width:960px;
	background: #f1ecc7 url(../img/bodytopshadow.png) top center repeat-x;
	min-height:585px;
}
.pageheaders {
	font-family: Tahoma, Geneva, sans-serif;
	color:#9E9864;
	font-weight: normal;
	font-size: 15px;
	text-align:right;
	display: block;
	width:50%;
	height:31px;
	line-height:31px;
	float:right;
	margin-bottom:10px;	/*text-shadow:-1px -1px 5px#A49A50;*/
}
	
.body .hometext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:175%;
	color:#857B3A;
	text-align:justify;
	display:block;
	padding:20px 10px 10px 10px;
	float:left;
	text-shadow:1px 0px 1px#fff;
}

.body .hometext a, .body .hometext a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:175%;
	color:#857B3A;
	text-decoration:underline;
}

.body .hometext a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:175%;
	color:#857B3A;
	text-decoration:none;
}

.firstcharacter { float: left; color: #857B3A; font-size: 55px; line-height: 40px; padding-top: 5px; padding-right: 3px; padding-left: 3px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow:-2px 0px 8px#fff; }

.body .hometext .qline {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: normal;
	text-transform:uppercase;
	color:#857B3A;
	text-align:left;
	padding:20px 10px 20px 10px;
	font-weight:bold;
	text-decoration:  underline;
	text-shadow:1px 0px 1px#fff;
	margin:0px 0px 20px 0px;
}
	
.homepics {
	width:467px;
	height:313px;
	float:right;
	background-color:#f1ecc7;
	background-image:url(../img/homepics.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	border:none;
	margin-top:10px;
	margin-left:30px;
	padding:6px auto;
		
}
.clr {clear:both;}

.eiapics {
	width:310px;
	height:400px;
	float:right;
	background-color:#f1ecc7;
	background-image:url(../img/eia.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	border:none;
	margin-top:10px;
	margin-left:30px;
	padding:6px auto;
	
}

.gispics {
	width:310px;
	height:400px;
	float:right;
	background-color:#f1ecc7;
	background-image:url(../img/gis.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	border:none;
	margin-top:10px;
	margin-left:30px;
	padding:6px auto;
	
}

.envaudpics {
	width:310px;
	height:400px;
	float:right;
	background-color:#f1ecc7;
	background-image:url(../img/envaud.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	border:none;
	margin-top:10px;
	margin-left:30px;
	padding:6px auto;
	
}

.viapics {
	width:301px;
	height:550px;
	float:right;
	background-color:#f1ecc7;
	background-image:url(../img/via.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	border:none;
	margin-top:-18px;
	margin-left:30px;
	padding:6px auto;
	
}

#footer {
	height:20px;
	background:url(../img/footerbg.png) center top repeat-x;
}

.footercont {
	width:960px;
	height:20px;
	background-color:none;
}
.footercont .txtright {
	width:475px;
	height:20px;
	display:block;
	float:right;
	text-align:right;
	margin-right:4px;
}

.footercont .txtleft {
	width:475px;
	height:20px;
	display:block;
	float:left;
	text-align:left;
	margin-left:4px;
}

.footercont .txtleft a, .footercont .txtright a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#F1ECC7;
	text-decoration:none;
}
::selection {color: #fff; background-color: #060; text-shadow:none;}
.body .slidingDiv {
    height:157px;
	width:950px;
    background: url(../img/condiv.jpg) center top no-repeat;
    padding:0px;
    margin-top:10px;
    border-bottom:0px solid #3399FF;
}
 
.body .show_hide {
    display: none;
}

.contdivctrl a, .contdivctrl a:visited {
	color: #C96;
	height:45px;
	text-align:center;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	-webkit-transition:ease-in-out color 1s;
	-webkit-transition-delay:0s;
	font-size:13px; 
	letter-spacing:normal;
}
.contdivctrl a:hover {
	color:#9C6;
	font-weight:bold;

}

.body .enqcont {
	background-color: transparent;
	clear: left;
	width:auto;
	height:80px;
	padding-left:521px;
	position: relative;
	display:block;
	float:left;
}

.body .enqcont .a_enquire {
	background-color:#fff;
	z-index:1;
	padding:10px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#857B3A;
	border: solid 1px #F1ECC7;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(212,205,155) 0%, rgb(230,219,160) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0, rgb(212,205,155)),	color-stop(1, rgb(230,219,160))	);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
 
.body .enqcont .a_enquire:active {
    	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	padding-top:11px;
	top:1px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,219,160) 0%, rgb(212,205,155) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0, rgb(230,219,160)),	color-stop(1, rgb(212,205,155))
	);
}

.body .enqcont .a_enquire::before {
	background-color:#CFCA9F;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding:4px;
	left:-4px;
	top:-4px;
	z-index:-1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	-o-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
}

.courseimgcaptions {
	font-family: Verdana, Geneva, sans-serif;
	font-size:9px;
	line-height: normal;
	color:#333;
	text-shadow:1px 0px 1px#fff;
}

.body .coursessidebox {
	width:310px;
	height:auto;
	float:right;
	background-color:#f1ecc7;
	border:1px #060 solid;
	margin-top:10px;
	margin-left:30px;
	padding:6px auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	background-color: #EBE3AF;
	padding:7px;
	-webkit-border-radius:12px;
	-webkit-transition:ease-in-out background-color 0.5s;
}

.body .coursetext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:120%;
	color:#857B3A;
	text-align:justify;
	display:block;
	padding:20px 10px 10px 10px;
	float:left;
	text-shadow:1px 0px 1px#fff;
}

.body .coursessidebox:hover {
	background-color:#FFC;
	-webkit-box-shadow:1px 1px 10px#fff;
	border: 0px thin hidden;
}

.body .coursessidebox a, .body .coursessidebox a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C30;
	text-decoration:none;
	-webkit-transition:ease-in-out color 0.5s;
}

.body .coursessidebox a:hover {
	text-decoration:underline;
	color:#F00;
}

.ccont {
	width:425px;
	height:auto;
	background-color:#f1ecc7;
	border:none;
	margin-top:10px;
	margin-left:30px;
	padding:6px auto;
	float:right;
	
}


.cont .ccont .conright {
	width:385px;
	margin-left:5px;
	margin-right:-41px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#9E9864;
	
}
.ccont .condet {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	border-radius:8px;
	border:2px groove #9E9864;
	margin-bottom:35px;
}
.ccont h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9E9864;
	font-weight:bold;
	margin-bottom:-11px;
	padding-bottom:2px;
	margin-left:13px;
	margin-top: 42px;
}

textarea, select {
   border: 1px solid #555;
   padding: 0.2em;
   font-size: 13px;
   line-height: 1em;
   background: #fff;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
   -webkit-appearance: none;
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius: 0.2em;
   -moz-appearance: none;
   -moz-box-shadow: 1px 1px 1px #fff;
   -moz-border-radius: 0.2em;
   -o-appearance: none;
   -o-box-shadow: 1px 1px 1px #fff;
   -o-border-radius: 0.2em;
   width:360px;
   outline:none;
   padding-bottom:15px;
   margin-bottom:25px;
   padding-left:18px;
   margin-left:9px;
   margin-top:5px;
 }

input.bp {
	width:451px;
	display:block;
	height:30px;
	color: #999;
	outline:none;
	-webkit-border-radius:7px;
	border-radius:7px;
	-o-border-radius:7px;
	-moz-border-radius:7px;
	border:0px;
	background: url(../img/fi2.png) left center no-repeat;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:18px;
	margin-right:15px;
	margin-left:10px;
    margin-bottom:-45px;
	
}

input.bp:focus {
	background: url(../img/fi1.png) transparent left center no-repeat;
	color:#000;
	
}

.ccont .label {
	display:block;
	margin-top:-17px;
	margin-left:6px;
	margin-right:12px;
	padding-left:18px;
	padding-right:18px;
	width:95px;
	height:24px;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-shadow:0px 0px 2px#009;
	line-height:24px;
	background-color: #9E9864;
	background-position:bottom;
	background-repeat:repeat-x;
	border-bottom:1px solid #003;
	-webkit-border-radius:6px;
	border-radius:6px;
	-o-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-bottom-left-radius:0px;
	-o-border-bottom-left-radius:0px;
	-moz-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-o-border-bottom-right-radius:0px;
	-moz-border-bottom-right-radius:0px;
	z-index:10000;
}

.ccont .chead {
	display:block;
	float:left;
	width:844px;
	height:30px;
	margin-bottom:45px;
	margin-left:46px;
	background-image:url(../images/chbg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	padding:13px 0px 20px 0px;
}

.ccont .chead2 {
	display:block;
	float:left;
	width:844px;
	height:30px;
	margin-bottom:45px;
	margin-left:58px;
	background-image:url(../images/chbg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	padding:13px 0px 20px 0px;
}

.cright {
	width:355px;
	display:block;
	float:left;
	margin-top:10px;
	color:#9E9864;
	text-align:center;
	border: none;
	line-height:120%;
	padding-left:40px;
}

.cright a, .cright a:visited {
	color:#9E9864;
	line-height:110%;
	text-decoration:none;
}

.cright a:hover {
	text-decoration:underline;
}

.red {
	color:#C00;
}

.cerror {
}

.button
{        
	display: inline-block;
	white-space: nowrap;
	background-color: #ccc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background-image: -webkit-linear-gradient(top, #eee, #ccc);
	background-image: -moz-linear-gradient(top, #eee, #ccc);
	background-image: -ms-linear-gradient(top, #eee, #ccc);
	background-image: -o-linear-gradient(top, #eee, #ccc);
	background-image: linear-gradient(top, #eee, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
	border: 1px solid #777;
	padding: 0 1.5em;
	margin: 0.5em;
	font: bold 1em/2em Arial, Helvetica;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
	-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.button:hover
{
	background-color: #ddd;        
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
	background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
	background-image: -moz-linear-gradient(top, #fafafa, #ddd);
	background-image: -ms-linear-gradient(top, #fafafa, #ddd);
	background-image: -o-linear-gradient(top, #fafafa, #ddd);
	background-image: linear-gradient(top, #fafafa, #ddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');        
}

.button:active
{
	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	position: relative;
	top: 1px;
}

.button:focus
{
	outline: 0;
	background: #fafafa;
}    

.button:before
{
	background: #ccc;
	background: rgba(0,0,0,.1);
	float: left;        
	width: 1em;
	text-align: center;
	font-size: 1.5em;
	margin: 0 1em 0 -1em;
	padding: 0 .2em;
	-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-moz-border-radius: .15em 0 0 .15em;
	-webkit-border-radius: .15em 0 0 .15em;
	border-radius: .15em 0 0 .15em;
        pointer-events: none;        
}

/* Hexadecimal entities for the icons */

.add:before
{
	content: "\271A";
}

.edit:before
{
	content: "\270E";        
}

.delete:before
{
	content: "\2718";        
}

.save:before
{
	content: "\2714";        
}

.email:before
{
	content: "\2709";        
}

.like:before
{
	content: "\2764";        
}

.next:before
{
	content: "\279C";
}

.star:before
{
	content: "\2605";
}

.spark:before
{
	content: "\2737";
}

.play:before
{
	content: "\25B6";
} 

.green {color:#090;}